> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update a tag

> Operacion: Update a tag.



## OpenAPI

````yaml /generated/specs/communications.json patch /api/omnichannel/tags/{id}
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/tags/{id}:
    patch:
      tags:
        - Omnichannel Tags
      summary: Update a tag
      description: 'Operacion: Update a tag.'
      operationId: TagController_updateTag
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateTagDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    UpdateTagDto:
      type: object
      properties: {}

````